### Method

# Gtk ListViewget_single_click_activate

#### Declaration [src]

    gboolean
    gtk_list_view_get_single_click_activate (
      GtkListView* self
    )

#### Description [src]

Returns whether rows will be activated on single click and selected on hover.

Gets property | `Gtk.ListView:single-click-activate`
Sets property | `Gtk.ListView:single-click-activate`

#### Return value

Type: `gboolean`

`TRUE` if rows are activated on single click.